<template>
<div>
    <div class="heightyw">
        <div style="max-width: 700px;">
        <h2 class="text-white text-center">Just visiting {{location}} for a while?</h2>
        <p class="text-center text-white pt-2" data-v-faec3236=""> You're not here for a long time, but you're here to have a good time, which
means you should avoid doing laundry on your trip. Schedule a pickup, place
your laundry in any disposable bag, and we'll handle the rest.</p>
        <div class="text-center mt-5">
        <a target="_blank" rel="noopener" class="hs-button btn-with-icon mt-0 asdaasd"  :href=" 'https://app.getchoreless.com/start/'  + serviceForRe " data-v-15221f34="" style="width:auto;" data-v-f1a43022=""> Book Now <div class="external-link__Arrow" data-v-15221f34="" data-v-f1a43022=""><svg width="12" height="11" xmlns="http://www.w3.org/2000/svg" data-v-15221f34="" data-v-f1a43022=""><path d="M5.805.703L5.8.707a1 1 0 00-.003 1.416l2.379 2.379H.998a.998.998 0 000 1.996h7.179L5.798 8.877a1 1 0 00.003 1.416l.004.004a1 1 0 001.412-.003l4.078-4.088a1 1 0 000-1.412L7.217.706A1 1 0 005.805.703z" fill="#0e2354" fill-rule="nonzero" data-v-15221f34="" data-v-f1a43022=""></path></svg></div></a>
    </div>
    </div>
    </div>
</div>
</template>
<style scoped>
h2 {
    font-size: 44px !important;
    font-weight: 700;
}

@media (min-width: 320px) and (max-width: 768px) {
    h2 {
    font-size: 36px !important;
    font-weight: 700;
}p{
    font-size: 17px !important;
}
}
.heightyw{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: auto;
    background:#0e2354;
    padding: 70px  20px 60px;
    border-bottom: 1px solid #fff;
}

@media (min-width:320px) and (max-width:767px){
.asdaasd{width:100%;}
}

@media (min-width:320px) and (max-width:767px){
.asdaasd{width:100%;}
}

.hs-button,div{font-family:Manrope!important;}
.hs-button{border:1px solid #fff!important;}
#readystartcontslid .hs-button{border:1px solid #f85a47!important;}

.hs-button[data-v-f1a43022]{align-items:center;background-color:#494a52;background-color:var(--default);border:2px solid #494a52;border-color:var(--default);cursor:pointer;display:inline-flex;font-family:MarkPro;font-size:16px;height:auto;justify-content:center;line-height:24px;margin:20px 0;outline:0;position:relative;text-align:center;text-decoration:none;transition:background-color .3s ease 0s,color .3s ease 0s;white-space:normal;}
.hs-button[data-v-f1a43022]:hover{background-color:#21222a;border-color:#21222a;color:#fff;}
.btn-with-icon>div[data-v-f1a43022]{align-items:center;display:none;height:12px;justify-content:center;position:absolute;right:16px;top:50%;transform:translateY(-50%);transition:transform .3s ease 0s;width:12px;}
.btn-with-icon>div svg path[data-v-f1a43022]{fill:currentColor;}
.btn-with-icon:hover>div[data-v-f1a43022]{transform:translate(3px,-50%);}
@media (min-width:768px){
.btn-with-icon>div[data-v-f1a43022]{display:flex;}
}


.hs-button{border:1px solid #fd8550!important;}

.hs-button[data-v-f1a43022]{align-items:center;background-color:#494a52;background-color:var(--default);border:2px solid #494a52;border-color:var(--default);cursor:pointer;display:inline-flex;font-family:MarkPro;font-size:16px;height:auto;justify-content:center;line-height:24px;margin:20px 0;outline:0;position:relative;text-align:center;text-decoration:none;transition:background-color .3s ease 0s,color .3s ease 0s;white-space:normal;}
.hs-button[data-v-f1a43022]:hover{background-color:#21222a;border-color:#21222a;color:#fff;}
.btn-with-icon>div[data-v-f1a43022]{align-items:center;display:none;height:12px;justify-content:center;position:absolute;right:16px;top:50%;transform:translateY(-50%);transition:transform .3s ease 0s;width:12px;}
.btn-with-icon>div svg path[data-v-f1a43022]{fill:currentColor;}
.btn-with-icon:hover>div[data-v-f1a43022]{transform:translate(3px,-50%);}
@media (min-width:768px){
.btn-with-icon>div[data-v-f1a43022]{display:flex;}
}
.hs-button[data-v-f1a43022]{-webkit-appearance:none;-moz-appearance:none;}
.hs-button[data-v-f1a43022]{background-color:#fd8550;border-color:#fd8550;border-radius:50px;border-width:2px;color:#fff;padding:14px 46px;}
.hs-button[data-v-f1a43022]:hover{background-color:#fff;border-color:#fd8550;color:#fd8550;}
.hs-button[data-v-f1a43022]{background-color:#fff!important;border-color:#fff!important;color:#f85a47!important;padding:8px 46px!important;}

.hs-button{border:1px solid #fd8550!important;}

</style>


<script>
export default {
  props: [
    'location',
    'serviceForRe'

  ],
  data() {
        return {
            siteURL: '',
           
        }
    },
    mounted() {
        if (process.client) {
            this.siteURL = window.location.origin + "/"
        }
    }
}
</script>